# Create or Add Account User Creates a new user or adds an existing user to the account. user.role is optional; a missing or unknown role gives the user the contributor role. Endpoint: POST /api/v3/accounts/users Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Request fields (application/json): - `user` (object, required) - `user.email` (string, required) Example: "john.doe@invoicexpress.com" - `user.role` (string) Optional. A missing or unknown role gives the user the contributor role. Enum: "administrator", "contributor", "contributor_guides" ## Response 201 fields (application/json): - `user` (object) - `user.id` (integer) Example: 147436 - `user.email` (string) Example: "tito.reis@visma.com" - `user.phone_country_id` (integer,null) Example: 1 - `user.role` (string) Example: "contributor" ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 403 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string) ## Response 422 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)